Subject: Public Service Co. of New Mexico Chargeback Complaint
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 08:21:00 -0800 (PST)

As you know, PSNM filed its own chargeback complaint in Docket No. 
EL01-43-000, raising many of the same issues that we raised in our 
complaint.  Interventions are due March 22.

We were going to file a short intervention supporting PSNM's complaint, 
referencing our complaint, and adding some minor comments.  However, in light 
of the PX's bankruptcy filing, I have been advised by Jim Hughmoeller that we 
such a filing is subject to the automatic stay and we are unable to file at 
this time.  As a result, we will simply file a short suggestion of bankruptcy 
letter on March 22 similar to the letters that we filed last week in our 
chargeback complaint proceeding and the PX's Amendment No. 22 proceeding.  
Once the stay is lifted (hearing to be held on March 28), we will 
expeditiously file our intervention and comments.

Ron